
#pqrc_home_Table1 {
	margin-bottom: 14px;
}
	
#pqrc_home_PhotoGallery {
	padding-top: 72px;
	padding-right: 24px;
	vertical-align: top;
	/* debug border: 1px solid cyan; */
}

.pqrc_home_slideshow {
	width: 340px; 
	height: 260px; 
	margin: auto;
}

.pqrc_home_slideshowImage {
	padding: 10px; 
	border: 1px groove #5E5E5E; 
	background-color: #F2FAFD;
	display: none;
}
	
#pqrc_home_AboutUs {
	/* debug border: 1px solid yellow; */
}
	
#pqrc_home_AboutUs td {
	vertical-align: top;
}

#pqrc_Highlights {
	padding-left: 24px;	
}

.pqrc_SectionTitle {
	margin: 0px;
	padding: 0px;
	text-align: center;
}

.pqrc_home_PageSummaryCell {
	/*margin: 4px;*/
	border: 2px ridge #5E5E5E;
	padding: 4px;
	width: 33%;
	vertical-align: top;
}

.pqrc_home_PageSummary {
}

#pqrc_home_Research {
	/* debug border: 1px solid magenta; */
}

#pqrc_home_Training {
	/* debug border: 1px solid red; */
}

#pqrc_home_Consulting {
	/* debug border: 1px solid green; */
}

.ichqp2012banner {
	/*text-align: center;*/
	max-width: 790px;
	padding: 12px;
	background-color: #003558;
}

.ichqp2012banner table {
	color: #F5F5F5;
	text-align: center;
	font-family: verdana,Arial,Helvetica;
	font-size: 26px;
}

.ichqp2012banner table td {
	margin: 0px;
	border: none;
	padding: 0px;
}

.ichqp2012bannerleader {
	padding-bottom: 8px;
	text-align: left;
	font-size: 13px;
	font-style: italic;
}

.ichqp2012banner a, .ichqp2012banner a:hover, .ichqp2012banner a:visited {
	text-decoration: none;
	color: #F5F5F5;
}

.ichqp2012bannerlogoleft {
	height: 120px;
	margin-right: 12px;
	border: none;
}

.ichqp2012bannerlogoright {
	height: 120px;
	margin-left: 12px;
	border: none;
}
